Subject: Re: Hasegawa 1/72 P-51
From: "Steve Bamford ARC" <[email-masked]>
To: "Tom Murphy" <[email-masked]>
Date: Mon, 30 Jun 2003 20:14:43 -0700

----- Original Message ----- 
  From: Tom Murphy 
  To: Steve Bamford 
  Sent: Tuesday, June 10, 2003 3:09 PM
  Subject: Hasegawa 1/72 P-51

  Steve,
    I thought you might need another P-51 article :-) Pictures P-51C and P-51D are my choices for large shots.  I hope the hard drive recovery is going well (or as well as something like that can go).

  Regards,
  Murph

                         THE AIRCRAFT

     Arriving in the ETO in 1943 the P-51B played a vital role in allowing the U.S. Army Air Corps to continue its daylight bombing campaign.  The initial position of the 8th Air Force bomber generals was that heavily armed B-17's and B-24's didn't need a fighter escort, so the P-38, which was present in theatre and did have the range for deep escort to all the bomber's targets, was not used in that mission.  With the change in generals from Eaker to Doolittle and the disastrous losses American bombers were incurring that philosophy changed.  In a classic case of the "right place at the right time" the P-51B started arriving in theatre at this juncture, and was available in greater numbers than the P-38.  The combination of the Merlin engine, extra internal, fuselage fuel (at a significant cost in handling), and external drop tanks turned the P-51 into the long ranged, escort fighter that acheived lasting fame.  The need for these fighters was so great that the 4th Fighter Group's method of checking out on the P-51 consisted of taking a half hour hop in the aircraft, then getting the rest of their familiarization on actual combat missions enroute to the target!
     One of the more noted users of the P-51B was Don Gentile.  Born in 1920 in Ohio, Dominic Salvatore Gentile, used the more American sounding name of Don.  He took to aircraft early, and by the time he finished high school he had logged 300 hours of flying time.  After graduation he joined the RCAF, because they didn't require the two years of college that the U.S. Army Air Corps did at that time.  He went on from there to fly for the RAF in various squadrons including the famed 133 "Eagle Squadron."  When America entered the war he then became part of the 4th Fighter Group, after the Eagle Squadrons were transferred to U.S. command .  In USAAC service he flew the Spitfire, the P-47, and finally the P-51B and ended the war with 30 kills (23 air to air and 7 ground kills).  Post war reviews have reduced that number to 21.88 aerial victories and 6 ground victories.  Following his last combat mission he was sent home to the States, after he wrecked his famous aircraft "Shangri-La" in an impromptu airshow for the press.  Once the war was over Gentile left the service for a brief while then rejoined it in 1947.  He also went back to college for an undergraduate degree, somewhat of an irony, since he had been awarded an honorary doctarate in aeronautics by Ohio Northern University in 1946.  He died in a flying accident while piloting a T-33 in 1951 out of Andrews AFB, Maryland.  During the war, Gentile became famous for his partnership with John Godfrey.  This was notable for three reasons.  The first was their efficiency at killing the enemy.  They accounted for the most kills of any American flight lead/wingman combination ever.  The second was the idea of an equal wingman.  Flight leads and wingmen have had a wildly varying relationship through the history of air combat.  On one hand are the flight leads who treat the wingman as an equal.  On the other are those who expect to hear nothing out of the wingman except "two, bingo, mayday, lead you're on fire, and I'll take the fat chick."  The third reason were the markings that have driven modelers insane at times.  Gentile and Godfrey had uniquely marked marked aircraft, so they could identify each other in combat.  Sometimes these markings were intentional (checkerboards) and other times accidental (red/white spinner).  For the definitive account of Gentiles combat history and markings check out the noted aviation artist Wade Meyer's site at: http://wademeyersart.tripod.com/ .  The tradition continues there, as the site includes photos of a 4FW F-15E that carried "Shangri-La 2" markings during Operation Iraqi Freedom.  Wade is a super artist and terrific person with a true passion for the subject.

                                                                                   THE MODEL

    The kit used was the Hasegawa 1/72 version with the markings for Gentile's aircraft on the boxtop.  The problems with the Hasegawa kit have been addressed in other articles, but the short version are the wing leading edges and wheel wells.  Once again, as in my RAF P-51, I used the Hawkeye resin wing to correct both of these problems, the other option being kit bashing the Academy wing as JC Bahr did.  I also used the True Details cockpit and wheel sets.  While I generally like the True Details wheels for their sharp molding, their "weighted" effect is grossly overdone (IMHO), especially for high pressure navy tires, and more closely resembles a partially flattened tire.  Interior detail was added to the tail wheel well bay and the fuselage interior with sheet plastic and Evergreen strips.  The kit as always went together with little problem.  The only problem areas worthy of mention are the gap at the front of the wing to fuselage juncture (this is the result of using the aftermarket wing), and the undersize air scoop on the nose.  Filling and sanding took care of both of those in short order.  Canopy, tailplanes, landing light cover, and landing gear were then added to bring the model to the painting stage.

                                                                                         MARKINGS

     Once the canopy was masked off the nose was sprayed with Model Master flat white.  When this had dried Tamiya Flat Red (X-7) was sprayed over it.  This was then masked off and work begun on the fuselage proper.  Gunze Sangyo Neutral Gray (H-53) was sprayed on the undersurfaces.  The horizontal tailplanes were masked off underneath with cellophane tape, while paper masks were used for the rest of the aircraft, and Gunze Olive Drab (H-52), which has the proper brownish tint, was then used for the top side.  The main wheel well was painted Testors Flat Aluminum, in the small square bottle, while the main wing spar and tail wheel well were painted with Tamiya Zinc Chromate.  I'm a big fan of this particular flat aluminum, since it has a very fine pigment much like the old, long gone Pactra brand (my all time favorite flat aluminum).  After allowing a couple of days for this to dry Tamiya clear gloss was sprayed over everything to provide a base for the decals.  Here is where Wade Meyer's site really comes in handy.  Gentile's aircraft started out with just a red nose and his personal markings (aircraft name).  Nobody is sure who painted those personal markings or when they were applied.  Then the propeller started peeling from the nose back.  Because a cheap paint had been applied over the white theatre markings on 4FG aircraft with little preparation, it didn't hold up well in use.  This meant the spinner on Shangri La was now two colors (red/white) with a ragged edge. Gentile left it this way, again to aid in air to air identification with Godfrey, but eventually had it touched up to produce a sharp, even edge between the two colors.  It was probably at this point that the red/white checkerboard, another identification feature for Godfrey and Gentile, was also added to both sides of the nose (although the kit decals only supply it for one side) and also the red wheel hubs. The powers that be took a dim view of the non-standard propeller, and it was eventually repainted in solid red.  I elected to use Aeromaster sheet # 72-078C "Aces of the Eigth Pt. IV,"  which shows this solid spinner mainly out of laziness; I hate masking propeller hubs!  The one problem with this sheet is the kill tally.  According to extensive research by Meyers, there should only be 21 kill markings on this aircraft at this time.  Before the 22nd kill was added the white banner was extended full length, so there was no "step" to it as it appears on the decals.  Of course, I didn't find this out till long after the model was done, and I'm reluctant to touch it up (either paint out the kill marking or extend the banner), since the paint probably wouldn't match.  To do it over, I would use the kit decal for the banner.  it has the proper shape and markings, and it isn't the usual Hasegawa "off white."  The decal intstruction sheet also states that the aircraft data block was overpainted on this plane, but photos clearly show it on there.  Super Scale sheet # 72-616 was also used for the stencilling, U.S. insignia, and for the white ID stripes on the wing.   These stripes were initially painted on the wings and horizontal tailplanes, but the ones on the tailplanes were eventually painted over.  To be accurate I probably should have painted a "fresher" coat of paint over where these went.  Once the decaling was finished, another thin coat of Tamiya gloss was sprayed on to seal the decals and prevent silvering.  The aircraft was weathered using artist's oil paints on all the panel lines along with some charcoal, then a flat coat (Testor's Dullcoat) was sprayed.

                                                                                FINISHING UP

    Loose parts (gear doors and flaps) were attached using CA glue.  Position and ID lights were painted using the appropriate gloss red, white, blue-green, and amber shades.  Normally this would be the point where the antenna wire was attached, but Wade Meyers was adamant that only the very earliest aircraft in the ETO (mainly P-47's) had this wire.  When the 8AF switched to different radios the wire went away, so I left it off; it's also one less thing to break!  With that I was finished a model of, what I think, is the most attractive P-51B flown.